Subject: Re: Linux on XPC860

From: Dan Malek <[email-masked]>
Date: Wed, 14 Feb 2001 16:35:01 -0500

Sid wrote:

> Could anyone point me to an appropriate resource where I can find details on
> getting Linux running on this board.

	www.mvista.com

(Sorry, couldn't help it :-).

> On a slightly different note, is this processor the same as the MPC860?

Yes, sort of.  The 'M' designation means lots of things for Motorola,
including availability, shipping channels, and quality.  Until the part
is fully qualified, it carries the 'X' marking.  What kind of "Motorola"
board do you have?

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/